
VIRTUAL CREDIT CARD - Bug #18637

iOS [TREATS] Please amend the copywriting  ###7629

25 October 2023 03:02 PM - hsulynn pang

Status: Pending Close Start date: 25 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please amend the copywriting that highlighted in green.

Attached v7 copywriting doc for your reference

History

#1 - 25 October 2023 04:39 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 27 October 2023 05:52 PM - hsulynn pang

- Subject changed from iOS [TREATS] Please amend the copywriting to iOS [TREATS] Please amend the copywriting  ###7629

#3 - 27 October 2023 05:53 PM - hsulynn pang

- Status changed from Resolved to Pending Close

Files

MY TREATS Copywriting v7 231025.docx 4.66 MB 25 October 2023 hsulynn pang
